bind 0.0.0.0
port 6379
protected-mode no

requirepass MsuMshk112233

timeout 0
tcp-keepalive 300

daemonize no

loglevel notice
databases 16

save 900 1
save 300 10
save 60 10000

appendonly yes
appendfilename "appendonly.aof"
appendfsync everysec

dir /data

maxmemory-policy allkeys-lru
